Subject: RE: TW Business Plan Draft
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 20 Mar 2002 12:14:57 -0800 (PST)

Agreed
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Tu, Denis <[email-masked]>
To: Donoho, Lindy <[email-masked]>; Howard, Kevin A. <[email-masked]>
CC: Harris, Steven <[email-masked]>
Sent: Wed Mar 20 14:09:01 2002
Subject: RE: TW Business Plan Draft

Kevin:

I just checked with Rob Kilmer, a TW old hand.  He said that Texas Eastern bought TW before 1974, but he was not sure exactly when.

I suggest that in the Historical Organization Section, we just say "sold to Texas Eastern Transmission Corporation and again to Houston Natural Gas in 1985 ....".

Denis
	 -----Original Message-----
	From: 	Donoho, Lindy  
	Sent:	Monday, March 18, 2002 4:55 PM
	To:	Howard, Kevin A.
	Cc:	Harris, Steven; Tu, Denis
	Subject:	TW Business Plan Draft

	Please see attached.  Denis and I have noted where we added text.  Please let us know your comments/quesitons.  (The comments in red are from Tracy, I think.)

	Thanks,
	Lindy
	36007

	 << File: TWBusPlan3-18-02.doc >>